﻿*
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
   /*font-family: 'Abel', sans-serif !important;  color:#000 ;*/
   font-family: 'Abel', sans-serif;  color:#000 ;
}
h1, h2, h3, h4, h5, h6, a, b, body, div, h1, h2, h3, h4, h5, h6, html, i, img, li, nav, p, strike, strong, table, tbody, td, tfoot, th, thead, title, tr, ul, .banner, .msmsu_header
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: 0 0;
}
a
{
    cursor: pointer;
    text-decoration: none;
    color:#000;
}
.wrapper 
{
    min-height:80vh;
}
.clear 
{
    clear:both;}
body
{
    background-color: #f1f1f1;
    background-image:url('../images/noise-pattern.png');
    font-size:17px; 
}
.pre_row
{
    width: 100%;
    min-width: 1000px;
    -webkit-box-shadow: 0 2px 18px 0 rgba(129,162,182,.2);
    box-shadow: 0 2px 18px 0 rgba(129,162,182,.2);
    height: 40px;
    padding: 0;
    z-index: 10 !important;
    position: relative;
    background: #fff;
}
.pre_row_in
{
    width: 85%;
    min-width: 1000px;
    margin: 0 auto;
}
.txtNew h1
{
    font-size: 13px;
}
.msmsu_header_outer
{
    top: 41px;
    left: 0px;
    width: 100%;
    height: 142px;
    position: absolute;
    min-width: 980px;
    margin-left: 0px;
    z-index:1;
}
.msmsu_header
{
    width: 100%;
    min-width: 1000px;
    height: 54px;
    background-color: #343f64;
}
.header_in
{
    width: 85%;
    min-width: 1000px;
    margin: 0 auto;
}
.logo
{
    top: 0;
    left: 117px;
    width: 150px;
    height: 140px;
    position: absolute;
    background-image:url('../images/logo1_03.jpg');
    border: 2px solid rgba(255, 255, 255, 1);
    /*background-color: rgba(255, 255, 255, 1);*/
    border-radius: 0;
}
.inner_logo_box
{
    top: 0;
    left: 0;
    position: absolute;
    text-align: center;
}
.inner_logo_box img
{
    vertical-align: middle;
}

.banner
{
    height: 300px;
    margin: 54px auto 0;
    background-color: #aad2dd;
}

.nav
{
  
   float:right;
    
    height: 85px;
    overflow-x: visible;
    line-height:70px;
    margin:0px 0px 0 0;  text-align:right;
}
.nav ul
{
    list-style: none;
}
.nav ul li
{
    display: inline-block;
padding: 0 14px;
line-height: 85px;
}

    .nav ul li:last-child {
     
        background-color:#ffd400;
    font-weight:900;
     
        height:84px;
    }

        .nav ul li:last-child:hover {
             background-color:#ffc255;
             cursor:pointer;
         
        }




.color_blck {
    color:#000 !important;
    display:block;
}

    .color_blck:hover {
        color:#fff !important;
    }

.nav ul li a
{
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.nav ul li a:hover
{
    color: #7783ae;
}

/* fade new banner css */
.rslides
{
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    min-width: 1000px;
    padding: 0;
    margin: 0;
}

.rslides li
{
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child
{
    position: relative;
    display: block;
    float: left;
}

.rslides img
{
    display: block;
    height: auto;
    float: left;
    border: 0;
}


/******************fade slider*******************************/


/*
#divslider {
  padding: 20px;
  }*/


#slider2, #slider3
{
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs
{
    list-style: none;
    padding: 0;
    background: rgba(0,0,0,.25);
    box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    font-size: 18px;
    list-style: none;
    margin: 0 auto 50px;
    max-width: 540px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

.rslides_tabs li
{
    display: inline;
    float: none;
    margin-right: 1px;
}

.rslides_tabs a
{
    width: auto;
    line-height: 20px;
    padding: 9px 20px;
    height: auto;
    background: transparent;
    display: inline;
}

.rslides_tabs li:first-child
{
    margin-left: 0;
}

.rslides_tabs .rslides_here a
{
    background: rgba(255,255,255,.1);
    color: #fff;
    font-weight: bold;
}

#slider3-pager a
{
    display: inline-block;
}

#slider3-pager img
{
    float: left;
}

#slider3-pager .rslides_here a
{
    background: transparent;
    box-shadow: 0 0 0 2px #666;
}

#slider3-pager a
{
    padding: 0;
}

@media screen and (max-width: 600px)
{
    /*h1 {
            font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
            }*/
    .callbacks_nav
    {
        top: 47%;
    }
}
#divslider
{
    margin: 0 0 0 0;
    border-bottom: 20px solid #fff;
    height: 350px;
    z-index: 99!important;
    position: relative;
}

/* about us introduction */
.about_col
{
    width: 85%;
    min-width: 1000px;
    margin: -110px auto 20px;
    height: 465px;
    background-color: #fff;
    z-index: 999 !important; position:relative;
}
.intro_col
{
    width: 50%;
    height: 100%;
    padding: 50px;
    float: left;
}
h2
{
    font-size: 38px;
    font-family: 'Oswald', sans-serif; margin:0 ;
}
.intro_col h2
{
    margin: 0;
    letter-spacing: normal;
    color: #343F64;
    line-height: 1.4em;
}
.intro_col p
{
    line-height: 1.6em;
    text-align: justify;
    color: #343F64;
    padding: 10px 0 0 0;
}
.notification_col
{
    width: 50%;
    height: 100%;
    padding: 50px;
    float: left;
    background-color: #343f64;
}
.notification_col h2
{
    color: #fff;
}
.scroll_down ul
{
    margin: 0;
    padding: 20px 0 0 20px;
}
.scroll_down ul li
{
    padding: 5px;
    color: #e3e3e3;
}
#Div1
{
   height: 292px;
margin: 19px 0 0 0;
}

#Div2 {
     height: 226px;
margin: 19px 0 0 0;
}

/* services */
.course_col
{
    width: 100%;
    min-width: 1000px;
    margin: 20px auto;
    padding:8px 25px 25px 25px;
     /*background-color: #ffeebc;*/
    z-index: 999999;  /*background-image:url('../images/absurdity.png');*/
    
}
.course_col h2
{
    color: #343F64;
    text-align: center;
    padding:0 0 12px;
}




/* login menu css */
nav ul {
  margin: 7px 20px 0 0;
  padding: 0;
  list-style: none;
  position: relative;
  float: right;
  border-bottom: 1px solid #fff;
  border-radius: 3px;    
}

nav li {
  float: left;          
}

nav #login {
  /*border-right: 1px solid #ddd;*/
  box-shadow: 1px 0 0 #fff;  
}

nav #login-trigger,
nav #signup a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  padding: 0 8px;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 #fff; 
}

nav #signup a {
  border-radius: 0 3px 3px 0;
}

nav #login-trigger {
  border-radius: 3px 0 0 3px;
}

nav #login-trigger:hover,
nav #login .active,
nav #signup a:hover {
  background: #fff;
}
/*.login-box{
    width:700px;
    margin:50px auto; 
     box-shadow:0 0 3px #ddd;
     border:solid 1px #ddd; 
     border-radius:5px;
      
}
.login-box-lft{
    width:50%; float:left;
}
.login-content {
   background-color: #fff;
  padding:4px 4px;
 
  border-radius: 0 3px  3px 0;
  width:50%;
  float:right;
}*/ 
/*below chenges add on 30/03/2019 due to captcha chnages */
.login-box{
    width:700px;
    margin:50px auto; 
     box-shadow:0 0 3px #ddd;
     border:solid 1px #ddd; 
     border-radius:5px;
      
}
.login-box-lft{
    width:50%; float:left;
}
.login-content {
   background-color: #fff;
  padding:4px 4px;
  height:375px;
  border-radius: 0 3px  3px 0;
  width:50%;
  float:right;
}

/*--------------------*/

.input_mpmsu {
  background: #f1f1f1;
  padding: 6px 5px;
  margin:5px 0 5px 0;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 1px 1px #ccc inset;
}

.input_mpmsu:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#login #actions {
  margin:0;
}
#actions a{
  float:left; width:100%; text-align:left; padding:10px;
}

#login .btnLogin {    
  background-color: #d14545;
  background-image: linear-gradient(top, #e97171, #d14545);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;    
  border: none;
   text-align:center;
   margin:0 auto;
  height: 30px;
  padding: 0;
  width: 100%;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}

#login #submit:hover,
#login #submit:focus {    
  background-color: #b62d2d;
  background-image: linear-gradient(top, #d14545, #e97171);
} 

#login #submit:active {   
  outline: none;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;   
}

#login #submit::-moz-focus-inner {
  border: none;
}

#login label {
  float: left;
  line-height: 20px;
}

#login label input {
  position: relative;
  top: 2px;
  right: 2px;
}
fieldset 
{
    border: none;
    padding:10px 10px 0;
}
#actions 
{
    text-align:center;
}





.mpmsu_footer 
{
    width:100%;
    min-width:1000px;
    padding:10px;
    text-align:center;background-color: #343f64; color:#fff;
}
.mpmsu_footer img
{
     vertical-align:middle;
}


/* box */
.course_box 
{
    width:25%;
    height:200px;
    margin:20px 0 0 0;
    padding:0 20px;
    float:left;
    position:relative;
}



.course1, .course2, .course3, .course4, .course5, .course6, .course7, .course8, .course9, .course10, .course11, .course12 
{
    background-position:center; background-repeat:no-repeat;
}
.course1
{
    background-image:url(../images/icons.jpg); 
}
.course2
{
    background-image:url(../images/dental.jpg);
}
.course3
{
    background-image:url(../images/ayurvedic.jpg);
}
.course4
{
    background-image:url(../images/unani.jpg); 
}
.course5
{
    background-image:url(../images/siddha.jpg); 
}
.course6
{
    background-image:url(../images/yog_naturopathy.jpg);
}
.course7
{
    background-image:url(../images/homeopathy.jpg);
}
.course8
{
    background-image:url(../images/nursing.jpg);
}
.course9
{
    background-image:url(../images/paramedical.jpg);
}
.course10
{
    background-image:url(../images/audiology.jpg);
}
.course11
{
    background-image:url(../images/language.jpg);
}
.course12
{
    background-image:url(../images/physiotherapy.jpg);
}
.course_box_in 
{
   
    width:100%;
    height:100%; 
    background-color:#fff; 
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

.overlay 
{
    width:100%;
    height:70%;
    background-color:#343f64;
    border:1px solid #ddd;
    
    opacity:0;   
    transition: .5s none; 
    display:block;
    

}

.course_box:hover .overlay 
{
    opacity:1;
    padding:10px; 
    color:#fff;
    position:absolute;
    bottom:0;
    cursor:pointer;
       
    
}

    .course_box:hover .overlay::after {
       bottom:0;
    }



.overlay ul
{
    margin:0;
    padding:10px;
}


.overlay ul li
{
    color:#fff; padding:5px; list-style:none;
}






















/*Starting of Animated Css*/
.animated {
  animation-duration: 1.1s;
  animation-fill-mode: both;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.animated.hinge {
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  animation-duration: .75s;
}



.bounceIn {
  animation-name: bounceIn;
}

@keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    transform: translate3d(0, 25px, 0);
  }

  75% {
    transform: translate3d(0, -10px, 0);
  }

  90% {
    transform: translate3d(0, 5px, 0);
  }

  to {
    transform: none;
  }
}

.bounceInDown {
  animation-name: bounceInDown;
}

@keyframes bounceInLeft {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    transform: translate3d(25px, 0, 0);
  }

  75% {
    transform: translate3d(-10px, 0, 0);
  }

  90% {
    transform: translate3d(5px, 0, 0);
  }

  to {
    transform: none;
  }
}

.bounceInLeft {
  animation-name: bounceInLeft;
}

@keyframes bounceInRight {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  from {
    opacity: 0;
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    transform: translate3d(10px, 0, 0);
  }

  90% {
    transform: translate3d(-5px, 0, 0);
  }

  to {
    transform: none;
  }
}

.bounceInRight {
  animation-name: bounceInRight;
}

@keyframes bounceInUp {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  from {
    opacity: 0;
    transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }

  75% {
    transform: translate3d(0, 10px, 0);
  }

  90% {
    transform: translate3d(0, -5px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.bounceInUp {
  animation-name: bounceInUp;
}

@keyframes bounceOut {
  20% {
    transform: scale3d(.9, .9, .9);
  }

  50%, 55% {
    opacity: 1;
    transform: scale3d(1.1, 1.1, 1.1);
  }

  to {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
  }
}

.bounceOut {
  animation-name: bounceOut;
}

@keyframes bounceOutDown {
  20% {
    transform: translate3d(0, 10px, 0);
  }

  40%, 45% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }

  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }
}

.bounceOutDown {
  animation-name: bounceOutDown;
}

@keyframes bounceOutLeft {
  20% {
    opacity: 1;
    transform: translate3d(20px, 0, 0);
  }

  to {
    opacity: 0;
    transform: translate3d(-2000px, 0, 0);
  }
}

.bounceOutLeft {
  animation-name: bounceOutLeft;
}

@keyframes bounceOutRight {
  20% {
    opacity: 1;
    transform: translate3d(-20px, 0, 0);
  }

  to {
    opacity: 0;
    transform: translate3d(2000px, 0, 0);
  }
}

.bounceOutRight {
  animation-name: bounceOutRight;
}

@keyframes bounceOutUp {
  20% {
    transform: translate3d(0, -10px, 0);
  }

  40%, 45% {
    opacity: 1;
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 0;
    transform: translate3d(0, -2000px, 0);
  }
}

.bounceOutUp {
  animation-name: bounceOutUp;
}


@keyframes flip {
  from {
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    animation-timing-function: ease-out;
  }

  40% {
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    animation-timing-function: ease-out;
  }

  50% {
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    animation-timing-function: ease-in;
  }

  80% {
    transform: perspective(400px) scale3d(.95, .95, .95);
    animation-timing-function: ease-in;
  }

  to {
    transform: perspective(400px);
    animation-timing-function: ease-in;
  }
}

.animated.flip {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  animation-name: flip;
}

@keyframes flipInX {
  from {
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    animation-timing-function: ease-in;
  }

  60% {
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    transform: perspective(400px);
  }
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  animation-name: flipInX;
}

@keyframes flipInY {
  from {
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    animation-timing-function: ease-in;
  }

  60% {
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  to {
    transform: perspective(400px);
  }
}

.flipInY {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  animation-name: flipInY;
}

@keyframes flipOutX {
  from {
    transform: perspective(400px);
  }

  30% {
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    opacity: 1;
  }

  to {
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    opacity: 0;
  }
}

.flipOutX {
  animation-name: flipOutX;
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
}

@keyframes flipOutY {
  from {
    transform: perspective(400px);
  }

  30% {
    transform: perspective(400px) rotate3d(0, 1, 0, -15deg);
    opacity: 1;
  }

  to {
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    opacity: 0;
  }
}

.flipOutY {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  animation-name: flipOutY;
}


@keyframes zoomIn {
  from {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  animation-name: zoomIn;
}

@keyframes zoomInDown {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInDown {
  animation-name: zoomInDown;
}

@keyframes zoomInLeft {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInLeft {
  animation-name: zoomInLeft;
}

@keyframes zoomInRight {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInRight {
  animation-name: zoomInRight;
}

@keyframes zoomInUp {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInUp {
  animation-name: zoomInUp;
}

@keyframes zoomOut {
  from {
    opacity: 1;
  }

  50% {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
  }

  to {
    opacity: 0;
  }
}

.zoomOut {
  animation-name: zoomOut;
}

@keyframes zoomOutDown {
  40% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  to {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, 2000px, 0);
    transform-origin: center bottom;
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomOutDown {
  animation-name: zoomOutDown;
}

@keyframes zoomOutLeft {
  40% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(42px, 0, 0);
  }

  to {
    opacity: 0;
    transform: scale(.1) translate3d(-2000px, 0, 0);
    transform-origin: left center;
  }
}

.zoomOutLeft {
  animation-name: zoomOutLeft;
}

@keyframes zoomOutRight {
  40% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(-42px, 0, 0);
  }

  to {
    opacity: 0;
    transform: scale(.1) translate3d(2000px, 0, 0);
    transform-origin: right center;
  }
}

.zoomOutRight {
  animation-name: zoomOutRight;
}

@keyframes zoomOutUp {
  40% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  to {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, -2000px, 0);
    transform-origin: center bottom;
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomOutUp {
  animation-name: zoomOutUp;
}


/*End of Animated Css*/



/* contact us */
.contact_col
{
    width: 95%;
    min-width: 1000px;
    margin: 0px auto;
    height: 420px;
    background-color: #fff;
    z-index: 999999;
   
}
.contact_col_in 
{
    width:98%;
    margin:0 auto;
}
.map_col
{
    width: 60%;
    height: 100%;
    padding:10px 20px;
    float: left;
}
.contact_col h2
{
    color: #343F64;
    text-align: center;
    padding:13px 0 20px;
}
.address_col
{
    width: 40%;
    height: 100%;
    padding:0 20px;
    float: left;
}

/**********************************Form Page*******************************************/

.form_head {
    width:100%;
    margin-bottom:10px;
    padding:8px 10px;
    font-size:28px;
    text-align:left;
    border-bottom:4px solid #343f64;
}

.btn_feild {
    width:100%;
    margin:0;
    padding:10px;
    text-align:center;
    border:1px solid #ddd;
}





/********* End of Front page Styles *********/
.innerpage_header 
{
    width:100%;
    min-width:1000px;
    height:85px;
    margin:0;
    padding:0;
    background-color: #343f64;
    
}
.innerpage_header_inner 
{
    width:85%;
    min-width:1000px;
    margin:0 auto;
    padding:0;
    
}
.service_logo 
{
    float:left; padding:-6px 0 0 0;
    max-width:100%;
}

.form_container  
{
    width:85%;
    min-width:1000px;
    min-height:80vh;
    margin:0 auto;
    padding:20px;
    background-color:#fff;
}
/***********************************Table Css*****************************************/

.default_table

{
    width: 100%;
    border-collapse: collapse;
    font-family: verdana;
  
    margin: 2px 0 ;
  
   
}
.default_table th
{
    padding: 8px;
    border: #ddd 1px solid;
    color: #000;
    margin: 0 0 0 0;
    font-weight: bold;
    text-align: left;
    font-size:17px;
     vertical-align:middle;
}

.sub_headmpsu {
       
   font-size:15px !important;
    
}

.center_align {
    text-align:center!important;
}






.default_table td
{
    padding: 6px;
 border: #ddd 1px solid;
    text-align: left;
     vertical-align:middle;
}
/* provide some minimal visual accomodation for IE8 and below */

.default_table tr
{
    background: #fafafa;
}
/*  Define the background color for all the ODD background rows  */

.default_table tr:nth-child(odd)
{
    background: #FBFBFB;
}
/*  Define the background color for all the EVEN background rows  */

.default_table tr:nth-child(even)
{
    background: #fff;
}

.default_table input[type="text"], .default_table input[type="password"], .default_table textarea, .default_table select, .default_table input[type=radio]
{
    padding: 8px;
    border-radius: 4px;
    background-color: #fff;
    border: #ddd 1px solid;
}
.default_table input:focus
{
    outline: none;
    box-shadow: 0px 0px 5px #ddd;
   border: #ddd 1px solid;
}
.default_table input:hover
{
    border-radius: 5px;
}
   
.default_table select
{ width:86%;
}
.default_table select:focus
{
    outline: none;
    box-shadow: 0px 0px 5px #ddd;
    border: #ddd 1px solid;
}
.default_table select:hover
{
 border: #ddd 1px solid;
    border-radius: 5px;
}
.default_table textarea:focus
{
    outline: none;
     border: #ddd 1px solid;
    box-shadow: 0px 0px 5px #ddd;
  
}
.default_table textarea:hover
{
    border: 1px solid #ddd;
    border-radius: 5px;
}

.default_table td a:hover {
    color:#676767 ;
}



.table_4 td{
    width:25%
}
.table_6 td {
    width:16.6%;
}

.btn {
    background-color: #343f64;
    border: none;
    padding: 10px;
    color: #fff;
    font-size: 14px;
    border-radius: 5px 5px;
}
.btn:hover,
.btn:active {
    background-color: #202f61;
    border: none;
    padding: 10px;
    color: #fff !important;
    font-size: 14px;
    border-radius: 5px 5px;
    cursor:pointer;
}

.default_table input[type="text"] { width:98%;
}

.default_table textarea {
    width:98%;
}

.default_table select {
    width:98%;
}



.grid_div {
    width:100%;
    margin:0;
    padding:0;
    background-color:#fff;
}


@media screen and (max-width: 1000px) {
    .course_col {
        padding:0;
    }

    .grid li {
        width:100%;
    }
}

.nursing_text {
    width:100% !important;
}

.outer_boxform {
    width:85%;
    height:100%;
    margin:0 auto;
    padding:0 20px;
    border:1px solid #ddd;
    background-color:#fff;
  
}

.clearfix {
    clear:both;
}


.login_detailsinner {
    width:35%;
    float:right;
    padding-left:12px;
    line-height:40px;
    
   
}

.login_btn {
    width:70%;
    margin:0 auto;
    padding:8px;
    color:#fff;
    border:none;
    background-color:#343f64;
    border-radius:5px;
    font-size:15px;
    font-weight:bold;
}
.login_btn:hover
{
    background-color:#192756;
    cursor:pointer;
}

.faculty_reganchr {
   width:100%;



    color:#249b2a;
}

.faculty_reganchr:hover {
   color:#055f0a!important;

}

.captca_picture {
    Width:130px;
    vertical-align:middle;
    border-width: 0px;
}

.recipt_header {
    width:100%;
    height:55px;
    margin:15px 0 20px 0;
    padding:0;
    display:none;
}





.MPMSU_logo img {
     
 float:left;
}


.mpo_logo img {
    width:200px;
    height:45px;
    float:right;
      margin:0;
    padding:0;
}


.recipt_heading {
  width:84%;
        margin-top: -65px;
   padding:0;
    font-size:28px;
    font-weight:bold;
    text-align:center;
    
    position:absolute;
    
}

.thmain_head {
    color: #ffffff !important;
    background-color: #b78d49;
    font-size: 18px !important;

}

.sub_headmpsu {
    font-size: 16px !important;
    background-color: #fff !important;
}

/**********For G2G home page deisgn**************/
#OrgUserUrls_urlOption td a {
    cursor: pointer;
    text-decoration: none;
    color:#000;
    display:block;
    padding:5px;
    border-bottom:1px dashed #343f64;
}



#OrgUserUrls_urlOption {
    width:1000px !important;
    margin:0 auto;
}









/********** 29.08.2020 ***********/
 .innerpage_header, .rslides, .course_col, .contact_col, .mpmsu_footer, .pre_row {
    min-width: 100% !important;
 }
 .innerpage_header_inner, .pre_row_in, .about_col
 {
     width:90% !important;
 min-width:auto;
 }
div:after 
{
    content:'';
    display:block;
    clear:both;
}
.innerpage_header {
    height: 84px;
}
.topnav {
  position: relative;
  display:none;
}
.topnav #myLinks {
  display: none;
}
.topnav a {
  color: #fff;
  padding: 0 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}
.topnav a i{
  color: #333;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}
.topnav a i span{
   margin-left:10px;
}
.topnav a.icon {
  background: #fdca78;
  display: block;
}

.topnav a:hover {
  background-color: #90a9fb;
  color: black;
}

.active {
  background-color: #4CAF50;
  color: white;
}
.nav {
    height: 84px;
}
.nav ul li:last-child {
    height: 83px;
}
.nav ul li {
    line-height: 84px;
}

#myLinks 
{
    position: absolute;
top: 45px;
right: 0;
width: 100%;
background: rgba(52, 63, 100,.5);
}
#myLinks li a
{
    padding:10px 10px 10px 30px;
}
#divslider {
    border-bottom: 0;
}


/*********** Media query 24.06.2020 ************/
@media screen and (max-width: 999px) 
{

 .cs-style-3 div figure
{
    height:186px !important;
}
.intro_col, .notification_col, .about_col 
{
    width:100% !important;
}
.grid figcaption ul li a {
    font-size: 17px;
}
.map_col, .address_col 
{
    width:100%;
}
/* responsive menu */
.nav
{
    display:none;
}
 .topnav 
 {
     display:block !important;
 }
 #divslider {
    height: auto;
  
}
.about_col {
    height: auto;
    margin:0;
    
}
.contact_col_in, .notification_col h2, .intro_col h2 
{
    text-align:center;
}
.contact_col {
    min-width: 100%;
    margin: 0px auto;
    height: auto;
}
}
@media screen and (min-width: 768px) and (max-width: 999px)  
{
 .grid {
width:50% !important;
height:auto !important;
}
}
@media screen and (min-width: 320px) and (max-width: 767px)  
{
 .grid {
width:100% !important;
height:auto !important;
}
.cs-style-3 div figure
{
    height:186px !important;
}
.grid figcaption ul li a {
    font-size: 17px;
}
.intro_col, .notification_col  
{
    padding:10px 14px 10px 20px;
}

}
.btnisms {
    background-color: #477fb2;
    border: none;
    padding: 8px 8px;
    margin:0 0 5px 0;
    color: #fff;
    font-size: 14px;
    border-radius: 5px 5px;
}
.btnisms:hover,
.btnisms:active {
    background-color: #2969a4;
    border: none;
    padding: 8px 8px;
    color: #fff !important;
    font-size: 14px;
    border-radius: 5px 5px;
}
.resetbtn {
    background-color: #5bae5f;
    border: none;
    padding: 8px 8px;
     margin:0 0 5px 0;
    color: #fff;
    font-size: 14px;
    border-radius: 5px 5px;
}
.resetbtn:hover,
.resetbtn:active {
    background-color: #448f47;
    cursor:pointer;
}
.backbtn {
    background-color: #cb7777;
    border: none;
     margin:0 0 5px 0;
    padding: 8px 8px;
    color: #fff;
    font-size: 14px;
    border-radius: 5px 5px;
}
.backbtn:hover,
.backbtn:active {
    background-color: #995858;
    cursor:pointer;
}


/*Addded for ERP logo style*/
.erp_logo {
    margin: 0;
    /*padding: 20px 0 0 0;*/
    width: 34%;
    text-align: center;
}

    .erp_logo a img {
        height: 70px;
        /*margin-top: 13px;*/
    }

.innerpage_header_inner {
    width: 90% !important;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center
}
/* changes 22012026 */
.uwaw {
    z-index:999999 !important;
}
.uw-widget-custom-trigger {
    z-index:999999 !important;
}
.uw-widget-custom-trigger {
    bottom:60px !important;
}

/*Added by dhara on 23022026*/
.TextboxInsideGrid {
    margin-top: 5px;
    width: 70px !important;
    height: 30px !important;
    font-size: 12px;
    padding: 1px;
}